/*
 * Css used regardless of device
 */

body {
    font-family: "Arial", sans-serif;
    font-weight: 100;
    font-size: 2vh;
    margin: 0;
    padding: 0;
}

.select-wrapper {
    position: relative;
    background: #353535;
    box-sizing: border-box;
    border-radius: 3px;
}

.select-wrapper:before {
    content: '>';
    position: absolute;
    right: 3%;
    top: 50%;
    transform: translateY(-50%) rotate(90deg);
    z-index: 2;
    font-size: 100%;
    color: #ffffff;
    pointer-events: none;
}

select {
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    outline: none;

    width: 100%;
    height: 100%;

    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

    padding-left: 3%;
    background: transparent;
    border: 1px #353535 solid;
    color: #ffffff;
    box-shadow: 2px 2px 5px 1px rgba(0,0,0,0.3);
    border-radius: 3px;
    cursor: pointer;
    box-sizing: border-box;
    font-size: 100%;
    text-align: left;
}

select:hover {
    border: 1px #ffffff solid;
}

select option {
    color: #333333;
}

select option:hover {
    background: #333333;
}

/* FF */

select:-moz-focusring {
    color: transparent;
    text-shadow: 0 0 0 #000000;
}

/* IE */

select::-ms-expand {
    display: none;
}

select:focus::-ms-value {
    background-color: transparent;
}